<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [ServerStartingMoney](./bitburner.bitnodemultipliers.serverstartingmoney.md)

## BitNodeMultipliers.ServerStartingMoney property

Influences the initial money that a server starts with.

**Signature:**

```typescript
ServerStartingMoney: number;
```
